body.gin-login .user-form-page__user-form img {
  max-height: 150px !important;
}

.media-library-item__preview {
  padding: 0 !important;
  background: none !important;
}

.media-library-item__title {
  padding: 8px 5px;
  overflow: hidden;
}

.media-library-item__title-frame {
  display: block;
  /* overflow: hidden; */
  margin: 2px;
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  text-align: left;
}

@media screen and (max-width: 479px) {
  .media-library-item--grid {
    width: 100% !important;
  }
}

.media-library-item--grid .field--name-thumbnail {
  height: 180px;
  position: relative;
}

.media-library-views-form__rows
  .video-preview-wrapper
  .field--name-field-media-image
  img {
  min-height: 180px;
  position: static !important;
}

.video-preview-wrapper .field--name-field-media-image {
  position: relative;
}
/* .video-preview-wrapper .field--name-field-media-image img {
  min-height: 180px;
  position: static !important;
  object-fit: contain !important;
} */
.video-preview-wrapper .field--name-field-media-image:after,
.media-type-video:after {
  position: absolute;
  width: 40px;
  height: 40px;
  content: "";
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: url("../img/play.svg") no-repeat center center/cover;
  opacity: 0.8;
}

.media-library-item .media-type-video img {
  min-height: 150px;
  position: relative !important;
}

.media-type-video img {
  min-height: 150px;
  position: relative !important;
  width: 100%;
}

.media-type-image img {
  width: 100%;
}

.media-type-video {
  position: relative;
}

#views-form-media-media-page-list .views-table img {
  min-height: 150px;
  object-fit: cover;
}

#admin-toolbar-search-tab .js-form-item.form-item label {
  display: none !important;
}

/* feed button styles */
.views-data-export-feed .feed-icon {
  color: #0036b1;
  border: 2px solid #0036b1;
  background: transparent;
  border-radius: 3px;
  display: inline-block;
  vertical-align: top;
  margin: 1rem 0.75rem 1rem 0;
  padding: 0 15px;
  line-height: 46px;
  height: 48px;
  text-indent: 0;
  width: auto;
  font-weight: 600;
  text-decoration: none !important;
  transition: 300ms ease-in-out all;
}

.views-data-export-feed .feed-icon:hover {
  background: #0036b1;
  border-color: #0036b1;
  color: #fff;
}

/* CKEDITOR */
.ck-editor__main a {
  font-weight: bold;
  text-decoration: underline;
}
.ck.ck-toolbar.ck-toolbar_grouping > .ck-toolbar__items {
  flex-wrap: wrap !important;
}
